# {{project_display_name}}
## Building and installing
To install this package locally for development it is assumed that you have `pyenv` and `pdm` installed. Assuming that is the case follow these steps:

1. `git clone git@gitlab.com:{{remote_repo_relative_path}}.git`
1. Check that you have a python version compatible with the requires-python field in pyproject.toml. If not, install with pyenv by doing
  1. `pyenv install {{python_version}}`
1. `pdm install`

## Testing
Tests can be run using `pdm test`